html, body {
	margin: 0;
	padding: 0;
	border: 0;
}
body {
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	background: #0193de url(/newgames/images/interns/mainbg.jpg) 50% 0 no-repeat;
	color: #1e3942;
	padding-top: 270px;
}
img {
	border: 0;
	margin: 0;
	padding: 0;
}
h1 {
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
	text-align: center;
	margin: 0 0 20px;
}
p {
	margin: 0 0 10px;
}
a {
	color: #ff0400;
}
a:hover {
	color: #ff2b00;
	text-decoration: none;
}
.inputtext {
	border: none;
	padding: 5px;
	background: #fff;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
}
.wrapper {
	width: 1000px;
	min-height: 900px;
	_height: 900px;
	margin: 0 auto;
	padding: 10px 0;
	position: relative;
	padding: 0 0 50px;
}
.logo {
	width: 382px;
	height: 81px;
	margin: 120px auto 0;
	display: block;
	-pie-png-fix: true;
}
.logo img {
	-pie-png-fix: true;
}
#indextext, .ms-block, .resultat, #regtext {
	padding: 25px;
	margin: 0 auto;
	background: rgba(255,255,255,0.75);
	-pie-background: rgba(255,255,255,0.75);
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	border: 1px solid #ad0416;
	position: relative;
	z-index: 100;
	text-align: center;
}
#indextext, #regtext {
	width: 320px;
}
.ms-block {
	width: 500px;
}
.contentind {
	overflow: hidden;
}
p.stat {
	margin: 10px 0px 0px 0px;
	color: #c50013;
	font-size: 11px;
	text-align: center;
}
p.stat b {
	color: #0090bd;
}
.footer {
	width: 1000px;
	margin: 0 auto;
	font-size: 10px;
	line-height: 11px;
	color: #6cc0ff;
}
.footer ul {
	display: inline;
	padding: 0;
	margin: 0;
}
.footer ul li {
	display: inline;
	margin: 0 3px;
}
.footer a {
	color: #fff;
}





.number2 {
	color: #c205c9;
	font-weight: bold;
}
#errmsg {
	text-align: center;
	font-weight: bold;
	color: #c02c2c;
	margin: 10px 0;
}
#regtext,
#phonetext {
	display: none;
}
.exmpl {
	font-size: 10px;
	color: #373737;
	margin: 0 0 10px;
}
.changephone {
	text-align: center;
}
.m-rules, .b-rules {
	font-size: 10px;
}
.m-rules {
	border: 1px solid #0e9ce5;
}
.m-rules td, .b-rules td {
	font-size: 11px;
}
.rul-rid {
	position: absolute;
	width: 500px;
	left: 0px;
	top: 2700px;
}
.rul-rid, .rul-rid p, .rul-rid a {
	color: #0e9ce5;
}
a.text-link {
	color: #1E3942;
	text-decoration: none;
	cursor: default;
}
a:hover.text-link {
	color: #1E3942;
	text-decoration: none;
	cursor: default;
}
.footer-rid {
	margin-top: 2500px;
}
.footer-rid, .footer-rid p, .footer-rid a {
	color: #0e9ce5;
}



.clear {
	clear: both;
	display: block;
	float: none;
}
div.resultat {
	width: 680px;
}
ul.result-list {
	padding: 0;
	margin: 0;
	list-style-type: none;
	width: 700px;
}
ul.result-list li {
	float: left;
	padding: 0 5px 5px 0;
}
ul.result-list li.caption {
	display: block;
	width: 100%;
	padding: 0 0 10px;
	font-weight: bold;
	float: none;
}
ul.result-list li img {
	width: 71px;
}
.rul-rid .track {
	background: transparent!important;
}
.rul-rid .thumb .end, .rul-rid .thumb {
    background-color: #0e9ce5!important;
}